Khắc phục lỗi “ Plugin không được hỗ trợ ” trên Google Chrome

Nhiều người sử dụng trình duyệt Google Chrome đã gặp phải vấn đề khi họ mở một trang web, và họ nhận được thông báo lỗi: ‘Plugin này không được hỗ trợ.’ Khi xảy ra tình huống này, nội dung trang web không thể tải và thay vì hiển thị nội dung trang web, họ thấy thông báo lỗi thay thế.

Lỗi Adobe Flash Player

Đây là một tình huống khiến nhiều người cảm thấy phiền lòng. Thường thì nội dung trang web có thể có ý nghĩa quan trọng đối với họ, nhưng do lỗi này, họ không thể xem được. Điều này có thể khiến họ đặt ra câu hỏi về cách khắc phục vấn đề này.

Nhưng đừng lo lắng. Có thể thoát khỏi lỗi này. Dưới đây là một số bản sửa lỗi bạn nên thử:

1) Cài đặt Adobe Flash Player mới nhất

2) Xoá dữ liệu duyệt Web

3) Sử dụng trình duyệt khác

1) Cài đặt Adobe Flash Player mới nhất

Lỗi ‘Plugin không được hỗ trợ’ thường xuất hiện khi bạn chưa cài đặt Adobe Flash Player trên máy tính của mình hoặc phiên bản Flash Player của bạn đã cũ. Vì vậy, trình duyệt Google Chrome không thể tải plugin này một cách bình thường.

Để khắc phục vấn đề này, bạn cần tải xuống phiên bản mới nhất của Adobe Flash Player. Để làm điều này, truy cập trang web chính thức của Adobe để tải xuống và cài đặt phiên bản mới nhất của Flash Player. Sau khi hoàn thành quá trình cài đặt, hãy khởi động lại trình duyệt của bạn và kiểm tra xem vấn đề đã được giải quyết chưa.”

2) Xóa dữ liệu duyệt web

Có thể có dữ liệu duyệt web bị hỏng trong trình duyệt của bạn đã làm trình duyệt của bạn không tải được một số plugin. Vì vậy, bạn nên làm sạch dữ liệu để xem nếu nó sửa chữa vấn đề của bạn. Làm như vậy:

1. Trên Google Chrome của bạn, nhấn phím Ctrl, Shift và Delete trên bàn phím cùng một lúc.

2. Chọn để xóa dữ liệu từ đầu thời gian và đánh dấu tất cả các mục được liệt kê. Sau đó nhấp vào Xóa dữ liệu duyệt web . Dữ liệu duyệt web sẽ bị xóa ngay lập tức.

3) Sử dụng trình duyệt khác

Plugin không được hỗ trợ trong Google Chrome có thể là plugin Java. Từ phiên bản 45 trở đi, Google Chrome đã ngừng hỗ trợ NPAPI, một giao diện cần thiết cho plugin Java. Nếu bạn gặp phải nội dung yêu cầu sử dụng plugin Java và gặp sự cản trở, một lựa chọn khả thi là sử dụng một trình duyệt web khác, ví dụ như Internet Explorer (được khuyến nghị bởi Java).

Tìm hiểu thêm các Thủ thuật máy tính hay nhất!!!


IT Xanh cảm ơn đã đọc bài viết, mong các thông tin trên có thể giúp ích cho bạn – Kham khảo thêm nhiều thủ thuật hay và bổ ích cùng IT Xanh

Trả lời

Email của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *